<?xml version="1.0" encoding="UTF-8"?>
<styles>
	<style locale="default">
		<application>Lucida Grande, Segoe UI, Tahoma, _sans</application>
		<inputControl>Lucida Grande, Segoe UI, Tahoma, _sans</inputControl>
	</style>
	<style locale="ja_JP">
		<application>Hiragino Kaku Gothic ProN W3, Hiragino Kaku Gothic Pro W3, Meiryo UI, Meiryo, MS UI Gothic, MS Gothic, _sans</application>
		<inputControl>Hiragino Kaku Gothic ProN W3, Hiragino Kaku Gothic Pro W3, Meiryo, MS Gothic, _sans</inputControl>
	</style>
	<style locale="ko_KR">
		<application>AppleSDGothicNeo-Regular, Malgun Gothic, New Gulim, Gulim, _sans</application>
		<inputControl>AppleGothic Regular, Malgun Gothic, New Gulim, Gulim, _sans</inputControl>
	</style>
	<style locale="zh_TW">
		<application>Lihei Pro, Heiti TC Light, Microsoft JhengHei, MingLiU, MingLiU_HKSCS, _sans</application>
		<inputControl>Lihei Pro, Heiti TC Light, Microsoft JhengHei, MingLiU, MingLiU_HKSCS, _sans</inputControl>
	</style>
	<style locale="zh_CN">
		<application>Heiti SC Light, STXihei, Microsoft YaHei, SimSun-18030, SimHei, SimSun, MS Song, _sans</application>
		<inputControl>Heiti SC Light, STXihei, Microsoft YaHei, SimSun-18030, SimHei, SimSun, MS Song, _sans</inputControl>
	</style>
	<style locale="ru_RU">
		<application>Lucida Grande, MS Sans Serif, _sans</application>
		<inputControl>Lucida Grande, MS Sans Serif, _sans</inputControl>
	</style>
	<style locale="uk_UA">
		<application>Lucida Grande, MS Sans Serif , _sans</application>
		<inputControl>Lucida Grande, MS Sans Serif , _sans</inputControl>
	</style>
	<style locale="en_IL">
		<application>Lucida Grande, Gisha, Tahoma, _sans</application>
		<inputControl>Lucida Grande, Gisha, Tahoma, _sans</inputControl>
	</style>
</styles>